.angie-table-4239 {
    table-layout: fixed;
    width: 100%;
    border-collapse: collapse;
}

.angie-table-4239 th,
.angie-table-4239 td {
    padding: 10px;
    vertical-align: middle;
}

/* Remove bottom margin from paragraphs to allow vertical-align: middle to work properly */
.angie-table-4239 th p,
.angie-table-4239 td p {
    margin-bottom: 0;
    margin-top: 0;
}

.angie-cell-checkbox-4239 {
    width: 20px;
    height: 20px;
    border: 2px solid #ffffff;
    margin: 0 auto;
    display: block;
}

.angie-dd-mobile-4239 {
    display: none !important;
}

@media (max-width: 767px) {
    .angie-dd-desktop-4239 {
        display: none !important;
    }
    .angie-dd-mobile-4239 {
        display: inline !important;
    }
}